Subject: Re: bug#19664: 24.4: eww.el why bury history buffer?

From: Boruch Baum <[email-masked]>
Date: Sun, 25 Jan 2015 02:20:14 -0500

On 01/24/2015 09:57 PM, Lars Ingebrigtsen wrote:
> Boruch Baum <[email-masked]> writes:
> 
>> Function eww-history-browse buries the eww-history buffer. That's
>> undesirable. The following seems to work for me.
> 
> I changed my mind.  The way it works seem to be the way Emacs does most
> of these "help" buffers.  You hit `H', and the frame is split into two
> windows.  Hitting `RET' on an item removes the history window and you're
> back to just one eww buffer.
> 
> So I don't really see anything wrong here.  What is it that you find
> undesirable?
> 
Personally, I keep the frame split in C-x 3 fashion, and like having
*eww histry* next to *eww* for reading and reviewing pages offline. It's
not a big deal, just a user preference, what I find easy on my eyes.

-- 
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0